﻿@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i|Roboto:400,700');

/* WonderWebs-XHTML 8.1 Responsive template - Website stylesheet - Copyright 2017 WonderWebs.com */

/* Use long form CSS for fonts */
body,.Normal{font-family: 'Roboto', sans-serif;line-height: 150%;color:#333;}/* Default font and colour */
h1{font-family: 'Roboto Condensed', sans-serif;}
h2{font-family: 'Roboto Condensed', sans-serif;}
h3{font-family: 'Roboto Condensed', sans-serif;}
h4{line-height: 130%;margin: 0 0 12px;}
h5{}
h6{}
.StandardButton,a.StandardButton,a.StandardButton:link{}
.StandardButton:hover,a.StandardButton:hover{}
hr{}
img{}
pre{}
blockquote{}
.Head{}/* Admin headings */
.SubHead{}/* Admin labels */
.NormalBold,strong,b{}/* Bold text - Google fonts use numeric values e.g. 700 for bold */
.NormalTextBox, input[type="text"], input[type="file"], input[type="password"], input[type="date"], input[type="email"], select, textarea{}/* Text input fields */

/* Default hyperlinks */
a, a:link, a:visited{color: #009fec;font-weight: 700;}
a:active, a:hover{text-decoration: underline;}

/* Edit links */
.WebbitSettingsPane{}/* Change when the chosen colours make it difficult to view settings panels */
.WebbitEdit,.WebbitEdit a:link,.WebbitEdit a:visited,.WebbitEdit a:active{}/* Set color:#00FF00 on dark sites */
.WebbitEdit a:hover{}/* Set color:#FFFFFF on dark sites */

/* Grouped template links */
.SigninPane,.SigninPane a:link,.SigninPane a:visited{}
.SigninPane a:active,.SigninPane a:hover{}
.BreadCrumbPane,.BreadCrumbPane a:link,.BreadCrumbPane a:visited{}
.BreadCrumbPane a:active,.BreadCrumbPane a:hover{}
.Footer span,.Footer a:hover .FooterDivider,.Footer a:link,.Footer a:visited{color: #898989;font-weight: bold;}
.Footer span:hover,.Footer a:active,.Footer a:hover{color: #bbbbbb;}

/* Individual template links. Can be used to hide, restyle or move them individually instead of grouped as above */
.BreadCrumbs{}
.Account{}/* The registration link */
.SigninTop{}/* The first sign-in link at top of page */
.SigninSeparator{}/* Vertical pipe between registration and sign-in links - Use visibility:hidden to hide */
.SigninBottom{}/* The second sign-in link at bottom of page */
.Terms{display:none;}
.Privacy{}
.Copyright{}
.Producer{}

/* Structure */
.Outer{background: #f7f7f7;background: linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 100%);}/* Outermost div */
.PageID{}/* Same as Outer but with a unique ID per page */
.Page{background:transparent url("background2.jpg") no-repeat scroll center 0}/* Website background - Apply to #Body{} if coverage not achieved */
.Placement{padding:48px 0 0;}/* Paper padding */
.Shadow{}/* Paper shadow */
.PaperBorder{border:none;}/* Paper border */
.Paper,.Footer{}/* Paper - Specify width in responsive layouts below */
.LogoWrapper{padding-top:14.583%;}/* Logo height - Responsive:{padding-top:(height*100/width)%;} Non-responsive:{height:165px;} */
.LogoPane{background:url("Logo-960x140.png") no-repeat scroll 0 0 #111;background-size:cover} /* Logo - Non-responsive: remove background-size. Background size must be separate for IE9 */
.LogoLink{width: 57%;} /* Invisible link to homepage */
.MenuBar{}/* Menu including SigninPane */
.SigninPane,.SigninPane .ContainerHead,.SigninPane .ContainerBody,.SigninPane .ContainerFoot{display: none;}/* Register and Sign-in links */
.SearchBar{display: none;}/* Search bar including the BreadCrumbPane and SearchPane */
.BreadCrumbPane{}/* Breadcrumbs */
.Separator:after{}/* Breadcrumb separator in the format content:"»" */
.SearchPane{}/* Contains SearchInput and SearchButton */
input.SearchInput{}/* The search input field. Usually column width minus 74px */
.ContentRow{}/* Table containing Left, Content, Right and Bottom panels. When applying a background image add display:block for Webkit */
.PaperBottomEdge{}/* Spare div */
.FooterWrapper{background: #000;}
.Footer{background: #000000;}/* Footer links */

/* Content panels */
.Above{}/* Above the Paper */
.Logo{}/* Inside the LogoPane */
.Header{}/* Below the menu and above the SearchBar */
.Top{}/* Below the SearchBar and above the ContentRow */
.Left{background: #efefef;}/* Left table cell */
.Content{}/* Central table cell. */
.Right{background: #efefef;}/* Right table cell */
.Bottom{}/* Table cell below the three columns */
.Foot{padding:0;}/* Attached to bottom of Paper */
.Below{background: #110e0e;}/* Below the Paper */

/* Light container. Other containers are .Dark .HighLight .Transparent .Blank */
.LightContainer{}/* Container wrapper */
.Light .ContainerHead{}
.Light .ContainerBody{}
.Light .ContainerFoot{}/* Collapsed by default */
.Light .ContainerTitle{}/* Title text */
.Light .Normal{}/* Content text */
.Light a,.Light a:link,.Light a:visited{}/* Links*/
.Light a:active,.Light a:hover{}

/* Container margins (defaults) */
.Header .Container{}/* {margin:0} */
.Top .Container{}/* {margin:6px 0 0 0} */
.Content .Container{}/* {margin:6px 6px 0 6px} */
.Left .Container{}/* {margin:6px 0 0 6px} */
.Right .Container{}/* {margin:6px 6px 0 0} */
.Bottom .Container{}/* {margin:6px 6px 0 6px} */
.Foot .Container{}/* {margin:6px 6px 0 6px} */

/* Left and right column widths in Vertical menu template */
.Left .Container,.Left .NoContainer,.MenuBar,.SearchPane{}
.Right .Container,.Right .NoContainer{}

/* Left and right column widths in Horizontal menu template */
.Left .Container,.Left .NoContainer{width: 280px;}
.Right .Container,.Right .NoContainer,.SearchPane{width:320px;}

/* SubMenu width and displacement relative to Menu */
.MenuBar ul.lvl1,.MenuBar ul.lvl2,.MenuBar ul.lvl3{}/* SubMenu width or use width:auto to force same width as root menu. Default is {width:180px}.*/
.MenuBar ul.lvl2 li,.MenuBar ul.lvl3 li{}/* SubSubMenu displacement should match SubMenu width above. Default is {left:180px;top:-26px}. Vertical menu has {top:0} */

/* Menu and Submenu font, not colours - Use long form CSS */
.MenuBar ul.Menu a{font-family: "roboto";font-size: 17px;font-weight: 400;text-transform: uppercase;}
.MenuBar ul.Menu .sub a{}

/* Menu Wrappers */
.MenuBar{background: none;position: absolute;right: 0;top: 0;}/* Menu wrapper includes SigninPane. Set background:none to remove default gradient */
.MenuPane{}/* Inner menu wrapper not including SigninPane. Set border:none to remove default borders */
.MenuPaneInner{}/* Secondary inner menu wrapper for complex positioning */

/* Menu item borders and separators. Set border:none to remove defaults */
.MenuBar ul.Menu a.first{border:none;}/* First menu item */
.MenuBar ul.Menu a{border:none;}/* Root separator */
.MenuBar ul.Menu a.last{border:none;}/* Last menu item */
.MenuBar ul.Menu .sub a.first{}/* First submenu item */
.MenuBar ul.Menu .sub a{}/* Remaining submenu items */
.MenuBar ul.Menu .sub a.last{}/* Last submenu item */

/* Menu colours - Every menu item also has a dynamic ID. Example: Page title "About Us" has dynamic ID "#item_AboutUs" */
.MenuBar ul.Menu a,.MenuBar ul.Menu a:visited,.MenuBar .VerticalMenu .ContainerHead,.MenuBar .VerticalMenu .ContainerFoot{background: transparent;color: #999;}/* Menu */
.MenuBar ul.Menu a.branch{background: transparent;color: #999;}/* Branch */
.MenuBar ul.Menu a.current,.MenuBar .MenuBar ul.Menu a.breadcrumb{background: transparent;color: #fff;}/* Active */
.MenuBar ul.Menu a:hover,.MenuBar ul.Menu a:focus{background: transparent;color: #fff;}/* Hover */

/* SubMenu colours */
.MenuBar ul.Menu .sub a,.MenuBar ul.Menu .sub a:visited{}/* Sub Menu */
.MenuBar ul.Menu .sub a.branch{}/* Branch */
.MenuBar ul.Menu .sub a.current,.MenuBar ul.Menu .sub a.breadcrumb{}/* Active */
.MenuBar ul.Menu .sub a:hover,.MenuBar ul.Menu .sub a:focus{}/* Hover */

/* Individual menu item height and padding e.g. {height:36px;line-height:36px} */
.MenuBar ul.Menu a{}
.MenuBar ul.Menu .sub a{}

/* Splash */
.SplashPage{}/* Background */
.SplashPlacement{vertical-align: top;}/* Content padding */
.SplashContent{}/* Content */

/* Secrets */
.SecretsPage .Paper{}
.Secrets .ContainerBody{}
.SecretsContainer{}

/* Custom styles */

/* Testimonials */
.Testimonials{background:#0089CB none repeat scroll 0 0;box-sizing:border-box;padding:44px 80px 28px;text-align:center;}
.Testimonials h2{color:#ffffff;font-family:"Roboto Condensed",sans-serif;font-size:41px;font-style:normal;font-weight:700;line-height:129%;margin-bottom:12px;text-align:center;}
.newsticker_wrapper.BlogTwo .newsticker li a{color:#ffffff;font:italic 30px/140% "Roboto Condensed",sans-serif;text-decoration:none;}
.newsticker_wrapper.BlogTwo{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:medium none;border-radius:0;color:#ffffff;font:inherit;height:200px;padding:0 !important;}
.newsticker li::before{color:#c6c6c6;content:"“";font-family:"Georgia";font-size:80px;font-weight:bold;left:0;position:absolute;top:30px;}
.newsticker li::after{bottom:-7px;color:#c6c6c6;content:"”";font-family:"Georgia";font-size:80px;font-weight:bold;position:absolute;right:0;}
.newsticker li a{color:#ffffff;cursor:default;}
.newsticker li a:hover{color:#ffffff;cursor:default;}
.newsticker_wrapper.BlogTwo .newsticker li{padding:12px 48px;}
.newsticker_wrapper.BlogTwo .newsticker li a:hover {color:#ffffff !important;}
.newsticker_wrapper.BlogTwo > ul {width: 100%;}

/* Statement */
.DnnModule-10304 {background: #F9B011 none repeat scroll 0 0;padding: 6% 10%;}
.DnnModule-10304 h1 {color: #fff;font-size: 38px;line-height: 130%;text-align: center;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.31);}
.WatchVideo {
  text-align: center;
}
.WatchVideo > a {
  background: #fff none repeat scroll 0 0;
  border-radius: 8px;
  color: #f9b011;
  display: inline-block;
  font-family: "Roboto Condensed",sans-serif;
  font-size: 22px;
  font-style: italic;
  margin-top: 12px;
  padding: 10px 24px 8px;
}
.WatchVideo > a:hover {text-decoration: none;box-shadow: 0 0 19px #ffe400;}

/* Book button */
.DnnModule-10306 {position: absolute !important;right: 2%;top: 53%;z-index: 1;}

/* Sections */
.FirstRow{}
.FirstRow .LeftCol{}
.FirstRow .LeftCol{}
.FirstRow .LeftCol{}

/* Containers */
.BlankContainer .ContainerBody {padding: 36px 24px 8px;}

/* articles */
.edn_article_map{max-width:100% !important;}
.EDN_meta-details,.EDN_meta-tags{display:none;}
.edn_category_menu_wrapper {padding-left: 0;}
.EDN_details .EDN_mediaContainer {float: none !important;width: 100% !important;}
.EDN_details .EDN_mediaContainer img {width: 100%;}
.EDN_readmore.EDN_readMoreButton {float: right;}

/* BulletPoints */
.BulletPoints{background:#eeeeee;padding:40px 0;}
.BulletPoints .fa{color:#ffa200;vertical-align:middle;}
.BulletPoints .fa-ul li{font-family:"Roboto Condensed";font-size:28px;font-style:italic;font-weight:700;line-height:200%;position:relative;}
.DnnModule-11666 .T2Col.Phone1 {margin: 0 auto;width: 90%;}


/* TalkToUs */
.TalkToUs{background:#002f45;padding:44px;}
.TalkToUs h3{color:#FFFFFF;font-family:"Roboto Condensed",sans-serif;font-size:50px;font-style:normal;font-weight:700;line-height:129%;text-align:center;}
.TalkToUs h4{color:#FFFFFF;margin-bottom:36px;text-align:center;}

.TalkToUs div.T2Col > div > div{text-align:center;}
.TalkToUs .fa-inverse{color:#002f45;}
.TalkToUs a, .TalkToUs a:link, .TalkToUs a:visited{color:#ffffff;text-decoration:none;display:block;font-size:32px;margin-bottom:23px;}
.TalkToUs a:visited, .TalkToUs a:hover{color:#ffffff;text-decoration:none;}
.TalkToUs .fa-2x{font-size:50px;}


/* Sharing*/
.Sharing{text-align:center;padding: 26px;}
.Sharing a,.Sharing a:link,.Sharing a:visited {color: #ffffff;}
.Sharing a:active,.Sharing a:hover {color: #EFA700;}
.ShareIcons{padding-top: 24px;}
.ShareUs{line-height:35px;padding-top: 12px;color: #999999;font-size:22px}

/* Booking Form */
.DnnModule-11751 {background: #eeeeee;overflow: hidden;}
.DnnModule-11751 .BlankContainer {margin: 0 auto;width: 66%;}
.DnnModule-11751 h3{color: #315f74;font-family: "Roboto Condensed",sans-serif;font-size: 50px;margin:36px 0 12px;text-align: center;}
.DnnModule-11751 h4{margin: 0 0 36px;text-align: center;}

/* Reviews Form */
#CDSWIDWRL{margin: 0 auto 24px !important;}

/* Homepage message */
#dnn_ctr12143_HtmlModule_lblContent{padding:36px 0 24px;}
#dnn_ctr12143_HtmlModule_lblContent h3 {width: 86%;margin: 0 auto 12px;font-size: 22px;text-align: center;line-height: 150%;font-family: 'Roboto Condensed', sans-serif;}
#dnn_ctr12143_HtmlModule_lblContent p {width: 86%;margin: 0 auto 24px;font-size: 15px;text-align: center;line-height: 150%;font-family: 'Roboto', sans-serif;}

/* Button Panel */
.ButtonPanel{background:#004668;}
.ButtonPanel .Middle{background:#005984;}
.ButtonPanel > div > div{}
.ButtonPanel a:link, .ButtonPanel a:visited {color: #fff;display: block;padding: 18px 12px;font-size: 19px;font-family: 'Roboto Condensed';text-transform: uppercase;text-align:center;}
.ButtonPanel a:active,.ButtonPanel a:hover{color:#fff;text-decoration:none;background:#009FEC;}

/* Reviews Button */
.ReviewsButton {position: absolute;right: 12px;top: -104px;width: 17%;border-radius: 8px;}


/* Tutoro page */
#item_Tutoro a{color: #f05423;font-weight: 700;}
#item_Tutoro a:hover{color: #ffffff;}

/* Frame */
.Page5202 .Footer {display: none;}

/* Homepage bike links */
ul.Bikes {
	margin: 0;
	padding: 0;
	text-align: center;
}
ul.Bikes li {
	display: inline-block;
	list-style: none;
}
ul.Bikes li a{
display: inline-block;
	padding: 2px 10px;
	margin: 5px;
	color: #fff;
}
ul.Bikes li a:hover{
	color: #fff;
	background:rgb(255, 189, 0);
text-decoration:none;
}
ul.Bikes li:nth-child(odd){}


/* Responsive content */

/* Phone */
.hamburger .mean-bar,.PreloadImage{background:url("Logo-1280x140.png") no-repeat scroll 0 0 / 640px 70px #111111}/* Header */
.hamburger .mean-nav{}/* Menu item background */
.hamburger a.meanmenu-reveal{background: #009fec;}/* Hamburger */
.hamburger .mean-nav ul li a{}/* Menu text */
.hamburger .mean-nav ul li a:hover{}/* Menu hover */
@media only screen 
and (min-width : 0px) 
and (max-width : 640px) {
.DnnModule-10304 h1 {font-size: 22px;}
.DnnModule-10304 {padding: 4% 10%;}
.DnnModule-11666 .T2Col.Phone1 {margin: 0 auto;width: 100%;}
.DnnModule-11727 .BlankContainer {margin: 0 auto;width: 100%;}
.BookingFormPanel .Phone50 {display: inline-block;}
.ReviewsButton {top: -26%;}
.Testimonials {padding: 24px 12px;}
.Testimonials h2 {font-size: 22px;}
.newsticker_wrapper.BlogTwo .newsticker li {padding: 12px 24px;}
.newsticker li::before {font-size: 50px;top: 15px;}
.newsticker li::after {bottom: -3px;font-size: 50px;}
.newsticker_wrapper.BlogTwo .newsticker li a {font-size:18px;}
.newsticker_wrapper.BlogTwo {height: 140px;}
}

/* Tablet */
@media only screen 
and (min-width : 641px) 
and (max-width : 800px) {
.ContentRow .Left {padding: 0;}
.DnnModule-10304 h1 {font-size: 32px;}
.DnnModule-10304 {padding: 5% 10%;}
.DnnModule-10306 {width: 200px;}
.BookingFormPanel .LeftSide {width: 20%;text-align: center;vertical-align: middle;}
.BookingFormPanel .Middle {width: 60%;text-align: center;vertical-align: middle;}
.BookingFormPanel .RightSide {width: 20%;text-align: center;vertical-align: middle;}
.ReviewsButton {top: -33%;}

}

/* Desktop */
@media only screen 
and (min-width : 801px) 
and (max-width :1280px) {
.BookingFormPanel .LeftSide {width: 20%;text-align: center;vertical-align: middle;}
.BookingFormPanel .Middle {width: 60%;text-align: center;vertical-align: middle;}
.BookingFormPanel .RightSide {width: 20%;text-align: center;vertical-align: middle;}
.g-recaptcha {transform:scale(0.77);transform-origin:0 0;}
}

/* Widescreen */
@media only screen 
and (min-width : 1281px) {
.Paper, .Footer {max-width: 960px;}
.BookingFormPanel .LeftSide {width: 20%;text-align: center;vertical-align: middle;}
.BookingFormPanel .Middle {width: 60%;text-align: center;vertical-align: middle;}
.BookingFormPanel .RightSide {width: 20%;text-align: center;vertical-align: middle;}
.g-recaptcha {transform:scale(0.77);transform-origin:0 0;}
}